package com.example.entity;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * 销量表
*/
public class SaleStatement implements Serializable {
    private static final long serialVersionUID = 1L;

    /** id */
    private Integer id;
    /** 店铺id */
    private Integer shopId;
    /** 商品数量 */
    private Integer count;
    /** 完成时间 */
    private String timeOver;
    /** 商品id */
    private Integer productId;
    /** 金额 */
    private BigDecimal amount;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getShopId() {
        return shopId;
    }

    public void setShopId(Integer shopId) {
        this.shopId = shopId;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public String getTimeOver() {
        return timeOver;
    }

    public void setTimeOver(String timeOver) {
        this.timeOver = timeOver;
    }

    public Integer getProductId() {
        return productId;
    }

    public void setProductId(Integer productId) {
        this.productId = productId;
    }

    public BigDecimal getAmount() {
        return amount;
    }

    public void setAmount(BigDecimal amount) {
        this.amount = amount;
    }

}